Support » Plugin: Stream » deprecated “whitelist_options” in WP 5.6

  • Resolved Donna McMaster

    (@mcdonna)


    Edited an option and got this error message:

    Deprecated: whitelist_options is deprecated since version 5.5.0! Use apply_filters_deprecated instead. Please consider writing more inclusive code. in /.../wp-includes/functions.php on line 5234

    Searched all code and the only place that hook was mentioned was in plugins/stream/connectors/connector-settings.php, so I assume that’s where the problem lies. Let me know if you need more information.

    WordPress 5.6
    custom theme
    Used Piklist plugin to edit the option.

    Regards,
    Donna

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘deprecated “whitelist_options” in WP 5.6’ is closed to new replies.